html,
body {
  position: relative;
}

body {
  font-size: 14px;
  letter-spacing: -0.006em;
  line-height: 20px;
  font-family: 'Inter', Arial, 'HelveticaNeue-Light', 'Helvetica Neue Light',
    'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;
  font-weight: 400;
  color: #1c3b8d;
  background: #fff;
  padding: 0;
  overflow-y: auto;
  overflow-x: hidden;
}

.noScroll {
  overflow: hidden !important;
}

.clear {
  clear: both;
}

.cursor {
  cursor: pointer;
}

.opacity0 {
  -moz-opacity: 0;
  opacity: 0;
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)';
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
}

a,
a:link,
a:visited {
  color: inherit;
  border: none;
  outline: none !important;
  text-decoration: none;
  cursor: pointer;
}

a:hover {
  border: none;
  outline: none;
  text-decoration: none;
}

p {
  margin: 0;
  padding: 0;
}

ul,
ol,
li {
  margin: 0;
  padding: 0;
  list-style-type: decimal;
  list-style-position: inside;
}
ul,
ol {
  margin: 10px 0;
}

@keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.captain {
  margin-bottom: 40px;
  overflow: hidden;
  clear: both;
  position: relative;
}

.captain svg {
  width: 200px;
  height: auto;

  opacity: 0;
  animation: fade-in 0.25s ease 0s 1 forwards;
}

.captains-cabin {
  margin: 125px 50px 0 30px;
  clear: both;
  width: auto;
  vertical-align: top;
}

.info {
  color: inherit;
  font-weight: normal;
  width: 45ch;
}

.info a {
  text-decoration: underline;
  text-decoration-color: transparent;
  text-decoration-thickness: 1px;
}
.info a:hover {
  text-decoration-color: currentColor;
}

.hull {
  margin: 0 0 0 20px;
  clear: both;
  width: auto;
  max-width: 900px;
  vertical-align: top;
  overflow: visible !important;
}

.hull .inner {
  height: auto;
  width: 100%;
  overflow: visible !important;
}

.hull div {
  margin: 3px 0px;
  padding: 0px;
  display: inline-block;
  overflow: visible;
  position: relative;
  zoom: 1;
  vertical-align: top;
}

div.crewman {
  background: url(_img/load.gif) center no-repeat #000;
  background-size: 40px auto;
  padding-top: 0px;
}

.hull img {
  padding: 0;
  cursor: pointer;
  overflow: hidden;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  display: block;
  max-height: 500px;
}

.hull img:hover {
}

.folder {
  margin-right: 0;
  position: relative;
  z-index: 2;
}

.log {
  font-size: 12px;
  padding: 0px 50px 0 10px;
}

div.project {
  width: 100%;
  height: auto;
  position: absolute;
  bottom: 7px;
  left: 0;
  z-index: 15;
}

div.project .projectName {
  display: inline-block;
  background: currentColor;

  width: auto;

  padding: 3px 5px;
  margin-left: 10px;
}

div.project .projectName span {
  color: #fff;
  width: auto;
}

/*			FAMILY			*/

.family {
  display: block;
  padding: 0;
  margin: 60px 0 60px -20px;
  position: relative;
  height: auto;
  width: auto;
  overflow: hidden !important;
  z-index: 1;
}

.nextFolder span,
.prevFolder span {
  vertical-align: middle;
  font-size: 10pt;
  line-height: 40px;
  line-height: 40px !important;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}

.nextFolder {
  display: block;
  position: absolute;
  bottom: 105px;
  left: 50%;
  width: 180px;
  height: auto;
  margin-left: -90px;
  padding-bottom: 15px;
  text-align: center;
  background: url(_img/next.png) bottom center no-repeat;
}

.prevFolder {
  display: block;
  position: absolute;
  top: 105px;
  left: 50%;
  width: 180px;
  height: auto;
  margin-left: -90px;
  padding-top: 15px;
  text-align: center;
  background: url(_img/prev.png) top center no-repeat;
}

.family .project {
  display: none !important;
}

div.description {
  display: none;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 40px;
  left: 40px;
  z-index: 2;
  background: #fff;
  width: auto;
  height: auto;
}

.projectName {
  display: inline-block;
  text-align: left;
  font-size: 10pt;
  line-height: 1;
  width: auto;
  padding: 0;
  margin: 0;
  color: inherit;
  text-transform: none;
}

.family .projectName {
  padding-left: 10px !important;
  padding-right: 10px !important;
  margin-right: 30px;
  font-size: 15pt;
  font-weight: 600;
  float: left;
}

.family .description {
  display: inline-block;
  white-space: normal !important;
}

.menu {
  position: static;
}

.family .menu {
  position: relative;
  top: 0;
  left: 20px;
  z-index: 0;
  overflow: visible;
  white-space: nowrap;
  width: auto;
  height: auto;
  zoom: 1;
  display: inline-block;
  vertical-align: middle;
  font-size: 10pt;
  line-height: 1.2;
}

.family .menu div {
  vertical-align: top;
}

.borderT,
.borderR,
.borderB,
.borderL {
  background: currentColor;
  position: absolute;
  z-index: 0;
}
.bar .borderT,
.bar .borderR,
.bar .borderB,
.bar .borderL {
  z-index: 2;
}

.borderT {
  top: 0;
  left: 0;
  width: 100%;
  height: 2px;
}
.borderR {
  top: 0;
  right: 0;
  width: 2px;
  height: 100%;
}
.borderB {
  bottom: 0;
  left: 0;
  width: 100%;
  height: 2px;
}
.borderL {
  top: 0;
  left: 0;
  width: 2px;
  height: 100%;
}

.bar {
  padding: 0;
  margin: 0 !important;
  width: auto;
  height: 40px;
  display: block;
}

.bar a {
  padding: 0 10px;
  display: inline-block;
  font-size: 15pt;
  font-weight: 400;
  line-height: 2;
  position: relative;
  transition: all 0.1s ease-out 0s;
}

.bar a span {
  transition: all 0.1s ease-in-out 0s;
}

.projectInfo:hover,
.slideLeft:hover,
.slideRight:hover,
.close:hover {
  background-color: currentColor;
}

.projectInfo:hover svg,
.slideLeft:hover svg,
.slideRight:hover svg,
.close:hover svg {
  color: #fff;
}

.projectInfo {
  cursor: pointer;
}

.key {
  text-decoration: underline;
  padding: 0 1px;
}

.projectInfo,
.slideLeft,
.slideRight,
.close {
  width: 40px;
  height: 40px;
  background-position: center;
  background-repeat: no-repeat;
  overflow: hidden;

  padding: 0 !important;
}

.projectInfo,
.slideLeft,
.slideRight,
.close {
  width: 40px;
  height: 40px;
  background-position: center;
  background-repeat: no-repeat;
  overflow: hidden;

  padding: 0 !important;
}

.projectInfo svg,
.slideLeft svg,
.slideRight svg,
.close svg {
  stroke-width: 20px;
  transform: scale(0.7);
}

.close:hover {
  background-color: #f00 !important;
}

.text {
  width: auto;
  height: auto;
  color: inherit;
  display: none;
  font-size: 10pt;
  line-height: 1.2;

  -webkit-transition: height 0.3s ease-in-out 0s;
  -moz-transition: height 0.3s ease-in-out 0s;
  -ms-transition: height 0.3s ease-in-out 0s;
  -o-transition: height 0.3s ease-in-out 0s;
  transition: height 0.3s ease-in-out 0s;
}

.family .text {
  position: absolute;
  top: 100%;
  left: 0;
  padding: 0;
  padding-bottom: 17px;
  margin: 0 !important;
  overflow: hidden;
  height: 0px;
  width: 100%;
  display: block;
  background: inherit;
  zoom: 1;
}
.family .text.on {
  height: 333px;
}
.family .text .innerShell {
  height: 100%;
  margin-right: 2px;
  display: inline-block;
  overflow: auto;
}
.family .text .innerText {
  padding: 18px 50px 15px 15px;
  display: inline-block;
}

.slideOpen {
  display: block;
  position: absolute;
  bottom: 7px;
  left: 50%;
  margin-left: -15px;
  width: 30px;
  height: auto;
  cursor: pointer;
}
.slideOpen:hover span {
  background: #777;
}
.slideOpen span {
  display: block;
  width: 100%;
  height: 2px;
  margin-bottom: 2px;
  background: currentColor;
}
.slideOpen span:last-child {
  margin-bottom: 0;
}

div.weaponHolder {
  position: absolute;
  z-index: 10;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: none;
  margin: 0 !important;
}
.family div.weaponHolder {
  display: block;
}

span.weaponName {
  display: none;
  position: absolute;
  bottom: 100px;
  left: 0;
  width: 100%;
  text-align: center;
}

span.weaponName span {
  display: inline-none;
  padding: 2px 6px;
  color: #fff;
  font-size: inherit;
  line-height: inherit;
  background: #fff;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-transform: capitalize;
}

.karcass span.weaponName {
  display: block;
}

img.weapon {
  display: block;
  width: 100% !important;
  height: auto !important;
  zoom: 1;
}

.hull div.tic {
  position: relative;
  z-index: 20;
  height: auto;
  width: auto;
}

.hull div.tic span {
  display: block;
  background-repeat: no-repeat;
  background-position: center;
  height: 120px;
  width: 22px;
  margin: 0 -11px;
  position: relative;
}

.hull div.add span,
.hull div.equal span {
  position: relative;
}

.hull div.add span:before,
.hull div.add span:after,
.hull div.equal span:before,
.hull div.equal span:after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 3px;
  height: 18px;
  background-color: currentColor;
}
.hull div.add span:after {
  transform: translate(-50%, -50%) rotate(-90deg);
}

.hull div.equal span {
  margin: 0 -7px;
}

.hull div.equal span:before,
.hull div.equal span:after {
  transform: translate(-50%, -50%) rotate(-90deg);
}

.hull div.equal span:after {
  margin-top: 4px;
}

.hull div.equal span:before {
  margin-top: -4px;
}

div.hidden {
  display: none;
}
.family div.hidden {
  display: inline-block;
}

.family div.tic {
  display: inline-block !important;
  padding: 0 !important;
  background: none !important;
  margin: 0 0 2px 0;
  height: inherit;
}

.family div.tic span {
}

.family .equal span,
.family .add span {
  width: 74px !important;
  height: 500px !important;
}
.family .equal span {
  margin: 0 -37px !important;
}
.family .add span {
  margin: 0 -37px !important;
}

.hull .family .add span:before,
.hull .family .add span:after,
.hull .family .equal span:before,
.hull .family .equal span:after {
  width: 12px;
  height: 80px;
}

.hull .family div.equal span:before,
.hull .family div.equal span:after {
  transform: translate(-50%, -50%) rotate(-90deg);
}

.hull .family div.equal span:after {
  margin-top: 14px;
}

.hull .family div.equal span:before {
  margin-top: -14px;
}

.family div.crewman img {
  max-height: 570px;
}

.family .menu .crewman {
  position: relative;
  margin: 0 0px;
}

.family .menu .crewman:first-child {
  margin-left: 0;
}

.family .menu .crewman:last-child {
  margin-right: 0;
}

.family .menu .crewman.final {
  position: relative;
  margin-right: 5px;
}

.crewman.main {
  display: inline-block !important;
}

div.crewman {
  display: none;
}

.hull .outer:last-child {
  display: none !important;
}

.meta div.crewman {
  display: inline-block !important;
  position: relative;
}

.family div.crewman {
  display: inline-block;
}

.chosen {
  position: absolute;
  z-index: 20;
  bottom: 20px;
  right: 20px;
  width: 10px;
  height: 10px;
  overflow: hidden;
  background: #fff;
  border-radius: 100%;
  border: 3px solid currentColor;
  display: block;
  opacity: 0;

  transition: all 0.3s ease-in-out 0s;

  display: none;
}

.interest .chosen {
  -moz-opacity: 1;
  opacity: 1;
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=100)';
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
}

.helm {
  margin: 444px 50px 10px 30px;
}

.keyboard {
  font-size: 8pt;
  line-height: 1;
  color: #ccc;
  display: none;
  position: absolute;
  top: 50px;
  right: 50px;
  padding: 0 1px;
  z-index: 50;
}
.keyboard span {
  text-decoration: underline;
}
.family .keyboard {
  display: block;
}
.karcass .keyboard {
  display: none !important;
}

.bg {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
}

@media only all and (max-width: 650px) {
  html,
  body {
    position: relative;
    width: 100%;
    height: 100%;
    background: #000;
  }
  .hull,
  .helm {
    display: none;
  }
  .captains-cabin {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 450px;
    height: auto;
    padding-top: 40px;
    margin: 0;
    background: #fff;
  }
  .captains-cabin .captain {
    margin: 0 0 0 20px;
    height: 40px;
  }
  .captains-cabin p.info {
    margin: 10px 20px 20px 20px;
    width: auto !important;
  }

  .mobile {
    display: none;
  }
}

@media only all and (max-width: 450px) {
  html,
  body {
    position: relative;
    width: 100%;
    height: 100%;
    background: #000;
  }
  .hull,
  .helm {
    display: none;
  }
  .captains-cabin {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: auto;
    padding-top: 40px;
    margin: 0;
    background: #fff;
  }
  .captains-cabin .captain {
    margin: 0 0 0 20px;
    height: 40px;
  }
  .captains-cabin p.info {
    margin: 10px 20px 20px 20px;
    width: auto !important;
  }
  .mobile {
    display: none;
  }
}

@media only all and (max-width: 300px) {
  html,
  body {
    position: relative;
    width: 100%;
    height: 100%;
    background: #000;
  }
  .hull,
  .helm {
    display: none;
  }
  .captains-cabin {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: auto;
    padding-top: 40px;
    margin: 0;
    background: #fff;
  }
  .captains-cabin .captain {
    margin: 0 0 0 20px;
    height: 40px;
  }
  .captains-cabin p.info {
    margin: 10px 20px 20px 20px;
    width: auto !important;
  }
  .mobile {
    display: none;
  }
}

@media only screen and (orientation: portrait) and (device-width: 320px),
  (device-width: 768px) {
  .bg {
    background-image: url(_includes/_img/forward_small.gif);
    -webkit-background-size: auto 100%;
  }
}

@media only screen and (orientation: landscape) and (device-width: 320px),
  (device-width: 768px) {
  #bg {
    background-image: url(_includes/_img/forward_small.gif);
    -webkit-background-size: 100% auto;
  }
}
